<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@drawable/bk_level_1" android:layout_width="24.0dip" android:layout_height="22.5dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="11.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_value" android:paddingBottom="@dimen/_4dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
</RelativeLayout>